﻿body
{
}

.instance
{
	border: solid 1px blue;
	padding: 7px;
	margin: 2px;
	background: lightblue;
}

.structure
{
	border: solid 1px black;
	padding:3px;
	background: White;
}

textarea {
	width: 800px;
}

#status
{
	float: right;
}

#data
{
	clear: both;
}

#data.error
{
	background: lightred;
}